load './spec_helper.rb'

feature "Homepage" do
  scenario "user visits the homepage" do
    visit "/"
    page.should have_content "Please login."
  end
  scenario "user logs in with valid information" do
    visit "/"
    fill_in :email, with: "someone@example.com"
    fill_in :password, with: "password"
    click_button :submit
    page.should have_content "You have been successfully logged in!"
  end
end
