require './spec_helper.rb'

feature "View the welcome page" do
  scenario "user sees the welcome page" do
    visit "/"
    expect(page).to have_css '.links'
  end
  scenario "user clicks the todos link" do
    visit "/"
    click_link 'View todos'
    page.should have_content "Your todos"
  end
  scenario "user clicks the alert link" do
    visit "/"
    click_link "Alert"
    page.should have_content "you clicked the alert link!"
  end
end
